Bug 813943 - [abrt] eog-3.2.1-2.fc16: gtk_widget_get_mapped: Process /usr/bin/eog was killed by signal 11 (SIGSEGV)
[abrt] eog-3.2.1-2.fc16: gtk_widget_get_mapped: Process /usr/bin/eog was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: eog (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kalev Lember
Fedora Extras Quality Assurance
abrt_hash:b8417d8cdfd9ed4074653b9d11f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 16:08 EDT by sAei
Modified: 2013-02-13 10:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:28:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (9.85 KB, text/plain)
2012-04-18 16:08 EDT, sAei
no flags Details
File: smolt_data (3.81 KB, text/plain)
2012-04-18 16:08 EDT, sAei
no flags Details
File: maps (40.97 KB, text/plain)
2012-04-18 16:08 EDT, sAei
no flags Details
File: backtrace (502.35 KB, text/plain)
2012-04-18 16:08 EDT, sAei
no flags Details

  None (edit)
Description sAei 2012-04-18 16:08:31 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        eog /home/sAei/Pictures/Hwaja/Hwaja_ch16/Hwaja_ch16_01.png
crash_function: gtk_widget_get_mapped
executable:     /usr/bin/eog
kernel:         3.3.1-5.fc16.x86_64
pid:            3022
pwd:            /home/sAei
reason:         Process /usr/bin/eog was killed by signal 11 (SIGSEGV)
time:           Ср. 18 апр. 2012 23:24:28
uid:            1000
username:       sAei

backtrace:      Text file, 514408 bytes
dso_list:       Text file, 10088 bytes
maps:           Text file, 41958 bytes
smolt_data:     Binary file, 3902 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=sAeienPC
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=25521dd4de095e4ab14cacb800000008-1334772989.95533-1349334685
:GNOME_KEYRING_CONTROL=/tmp/keyring-1KFJ7f
:IMSETTINGS_MODULE=IBus
:USER=sAei
:USERNAME=sAei
:MAIL=/var/spool/mail/sAei
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/sAei/.local/bin:/home/sAei/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/sAei
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1375
:LANG=ru_RU.utf8
:GDM_LANG=ru_RU.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/sAei
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=sAei
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-AcVL04exC1,guid=c3708f64a49b82ba1453e9da00000068
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/sAei
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-sAei-2IqlHW/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1382,unix/unix:/tmp/.ICE-unix/1382
:GPG_AGENT_INFO=/tmp/keyring-1KFJ7f/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-1KFJ7f/ssh
:DESKTOP_AUTOSTART_ID=108f3b86c97bcd8e27133477298962962500000013820023
:DESKTOP_STARTUP_ID=nautilus-1575-sAeienPC-eog-5_TIME4142076
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-eog.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=3022

var_log_messages:
:Apr 18 23:24:28 sAeienPC kernel: [ 4183.875573] eog[3022]: segfault at 7fffe2840ff8 ip 0000003c0de7fb94 sp 00007fffe2841000 error 6 in libgtk-3.so.0.200.4[3c0dc00000+43b000]
:Apr 18 23:24:28 sAeienPC abrt[3031]: Saved core dump of pid 3022 (/usr/bin/eog) to /var/spool/abrt/ccpp-2012-04-18-23:24:28-3022 (69148672 bytes)

xsession_errors:
:abrt-applet: repeated problem in eog-3.2.1-2.fc16, not showing the notification
:abrt-applet: repeated problem in eog-3.2.1-2.fc16, not showing the notification
:abrt-applet: repeated problem in eog-3.2.1-2.fc16, not showing the notification
Comment 1 sAei 2012-04-18 16:08:34 EDT
Created attachment 578451 [details]
File: dso_list
Comment 2 sAei 2012-04-18 16:08:36 EDT
Created attachment 578452 [details]
File: smolt_data
Comment 3 sAei 2012-04-18 16:08:38 EDT
Created attachment 578453 [details]
File: maps
Comment 4 sAei 2012-04-18 16:08:43 EDT
Created attachment 578454 [details]
File: backtrace
Comment 5 Fedora Admin XMLRPC Client 2012-04-23 09:09:52 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora End Of Life 2013-01-16 09:26:36 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 10:28:51 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.